# 🔗 Links & Resources

Welcome to the Swarms ecosystem. Below is a curated list of our essential links, organized by category so you can dive in faster.

---

## 🛠️ Products & Platforms

- [**Swarms Chat**](https://swarms.world/platform/chat) — Conversational agent interface  
- [**Swarms Marketplace**](https://swarms.world) — Explore and deploy agents  
- [**Swarms API Docs**](https://docs.swarms.world/en/latest/swarms_cloud/swarms_api/) — Full developer documentation  
- [**Swarms Startup Program**](https://www.swarms.xyz/programs/startups) — Launch your agentic company 🚀  
  !!! tip "Apply Now"
      Ready to build the future with Swarms?  
      👉 [Apply to the Startup Program](https://www.swarms.xyz/programs/startups)

---

## 👩‍💻 Development

- [**Swarms Core GitHub**](https://github.com/kyegomez/swarms) — Main Python-based repo  
- [**Swarms Rust Repo**](https://github.com/The-Swarm-Corporation/swarms-rs) — High-performance core infrastructure  

---

## 📣 Community & Socials

- [**Discord Community**](https://discord.gg/jM3Z6M9uMq) — Developer chats, DAO discussions, support  
- [**Telegram Group**](https://t.me/swarmsgroupchat) — Real-time updates and community vibes  
- [**Twitter / X**](https://x.com/swarms_corp) — Project updates, news, and announcements  
- [**Medium Blog**](https://medium.com/@kyeg) — Long-form posts and research from the team

---

## 🧠 Resources Overview

| Category     | Link                                                                 |
|--------------|----------------------------------------------------------------------|
| API Docs     | [docs.swarms.world](https://docs.swarms.world/en/latest/swarms_cloud/swarms_api/) |
| GitHub       | [kyegomez/swarms](https://github.com/kyegomez/swarms)               |
| GitHub (Rust)| [The-Swarm-Corporation/swarms-rs](https://github.com/The-Swarm-Corporation/swarms-rs) |
| Chat UI      | [swarms.world/platform/chat](https://swarms.world/platform/chat)     |
| Marketplace  | [swarms.world](https://swarms.world)                                 |
| Startup App  | [Apply Here](https://www.swarms.xyz/programs/startups)               |
| Discord      | [Join Now](https://discord.gg/jM3Z6M9uMq)                            |
| Telegram     | [Group Chat](https://t.me/swarmsgroupchat)                           |
| Twitter/X    | [@swarms_corp](https://x.com/swarms_corp)                            |
| Blog         | [medium.com/@kyeg](https://medium.com/@kyeg)                         |

---

## 💡 Quick Access Buttons

[![Join Discord](https://img.shields.io/badge/Join%20Discord-Click%20Here-blueviolet?style=for-the-badge&logo=discord)](https://discord.gg/jM3Z6M9uMq)
[![Telegram Group](https://img.shields.io/badge/Telegram-Join%20Chat-29a?style=for-the-badge&logo=telegram)](https://t.me/swarmsgroupchat)
[![Apply for Startups](https://img.shields.io/badge/Apply%20to%20Startup%20Program-Now-green?style=for-the-badge&logo=rocket)](https://www.swarms.xyz/programs/startups)

---

> ✨ The Swarms ecosystem is growing fast — stay plugged in and help shape the agentic AI revolution.

